"Add Bookmark" = "Ajouter un signet";
"Autoscroll" = "Défilement automatique";
"Bookmarking" = "Mise en signet";
"Clear All Bookmarks" = "Effacer tous les signets";
"Clear Focused Bookmark" = "Supprimer les signets ciblés";
"Display Current Included Filename" = "Afficher le nom du fichier inclus";
"Display Mini Map" = "Afficher la mini-carte";
"Focus Visible Section" = "Focus sur la section visible";
"Jump to Bottom" = "Aller en bas";
"Jump to Top" = "Aller en haut";
"Navigation" = "Navigation";
"Next Bookmark (Numeric)" = "Signet suivant (numérique)";
"Next Bookmark (Page Order)" = "Signet suivant (ordre des pages)";
"Next CriticMarkup Change" = "Modification CriticMarkup suivante";
"Next Edit Marker" = "Marqueur de modification suivant";
"Next H1/H2 Header" = "En-tête H1/H2 suivant";
"Next Header" = "En-tête suivant";
"Next Highlight (All Types)" = "Surlignage suivant (tous les types)";
"Next Highlight Target" = "Cible de surlignage suivante";
"Open Fast Switcher" = "Ouvrir le commutateur rapide";
"Open Other…" = "Ouvrir un autre…";
"Open a file or folder" = "Ouvrir un fichier ou un dossier";
"Play/Pause Autoscroll" = "Lecture/Pause défilement automatique";
"Preview" = "Aperçu";
"Preview › %@" = "Aperçu › %@";
"Previous Bookmark (Numeric)" = "Signet précédent (numérique)";
"Previous Bookmark (Page Order)" = "Signet précédent (ordre des pages)";
"Previous CriticMarkup Change" = "Modification CriticMarkup précédente";
"Previous Edit Marker" = "Marqueur de modification précédent";
"Previous H1/H2 Header" = "En-tête H1/H2 précédent";
"Previous Header" = "En-tête précédent";
"Previous Highlight (All Types)" = "Surlignage précédent (tous les types)";
"Previous Highlight Target" = "Cible de surlignage précédente";
"Recent" = "Récent";
"Recent Documents" = "Documents récents";
"Reverse Autoscroll" = "Inverser le défilement automatique";
"Scroll Down" = "Faire défiler vers le bas";
"Scroll Down Faster" = "Faire défiler vers le bas plus rapidement";
"Scroll Up" = "Faire défiler vers le haut";
"Scroll Up Faster" = "Faire défiler vers le haut plus rapidement";
"Search" = "Rechercher";
"Search actions…" = "Actions de recherche…";
"Search in Preview" = "Rechercher dans l'aperçu";
"Search open documents…" = "Rechercher dans les documents ouverts…";
"Show/Hide Help HUD" = "Afficher/Masquer la palette d'aide";
"Slow Down Autoscroll" = "Ralentir le défilement automatique";
"Speed Up Autoscroll" = "Accélérer le défilement automatique";
"Table of Contents" = "Table des matières";
"Toggle Pagination" = "Activer/Désactiver la pagination";
"Toggle Zoom Overview" = "Activer/Désactiver l'aperçu du zoom";
"Untitled" = "Sans titre";
"Window" = "Fenêtre";
"Window with %lu tabs" = "Fenêtre avec onglets %lu";